#include "HardwareInfo.c"
#include <SetCalendar.h>
#include <SetNS.h>
#include <SetBE2560spk.h>

int main(void)
{
    while (1)
    {
        SetCalendar(_CALENDAR_1_, 33, 38, 14, 29, 01, 8);
        SetNS(1);
        SetBE2560spk(_CALENDAR_1_, 20, 440);
        SetNS(1);
    }
    return 1;
}

